<?xml version="1.0" encoding="UTF-8"?>
<RecordType xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>INS_Lead_Rec_Type</fullName>
    <active>true</active>
    <businessProcess>INS - Lead</businessProcess>
    <description>Used by InsideSales to create any type of non-residential lead.</description>
    <label>INS - Lead</label>
    <picklistValues>
        <picklist>Best_Time_to_Contact__c</picklist>
        <values>
            <fullName>Afternoon 12pm-5pm</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Anytime</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Evening 5pm-9pm</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Morning 8am-12pm</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Billing_State__c</picklist>
        <values>
            <fullName>AK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AZ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ID</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ME</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ND</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NJ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TX</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>UT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WY</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Building_Ownership__c</picklist>
        <values>
            <fullName>Lease</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Owned</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Rented</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Building_Stories__c</picklist>
        <values>
            <fullName>1 - 2</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>3-5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>6%2B</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Building_Type__c</picklist>
        <values>
            <fullName>Attached</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Free Standing</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Multi-Story</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Category__c</picklist>
        <values>
            <fullName>BTV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FTG</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>I%2FR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MDU</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MDU Residential</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>National Account</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Private</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Public</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>University</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Connectivity_between_buildings__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Construction_Type__c</picklist>
        <values>
            <fullName>Existing</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>New</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contact_Role__c</picklist>
        <values>
            <fullName>Billing Contact</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contract Signer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Decision Maker</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Influencer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contact_State__c</picklist>
        <values>
            <fullName>AK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AZ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ID</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ME</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ND</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NJ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TX</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>UT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WY</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Contact_Suffix__c</picklist>
        <values>
            <fullName>Esq%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>III</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Jr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Ph%2ED</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Sr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>V</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Current_Provider__c</picklist>
        <values>
            <fullName>Able Cable</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Charter Communications</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Comcast</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Cox Communications</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Direct TV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Eagle West</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mediacom</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NPG Cable</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Time Warner%2FAOL</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Declined_Reason__c</picklist>
        <values>
            <fullName>Current Workload is too heavy</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Do not service this type of building</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Do not service this type of business</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Out of Service Area</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Vacation %2F Out of Office</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Distributor__c</picklist>
        <values>
            <fullName>4COM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>All State</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CVS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DOW</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Echostar</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mid-State Distributing</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PACE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RS%26I</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SMS</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>EVO__c</picklist>
        <values>
            <fullName>1-50</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>101-200</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>201-500</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>500%2B</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>51-100</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Email_Opt_Out_Reason__c</picklist>
        <values>
            <fullName>Customer does not have email</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Customer does not want SPAM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Customer refused</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Emailed_Templates__c</picklist>
        <values>
            <fullName>FTG - Initial</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>P%2FP 12 Hour - Inbox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>P%2FP 12 Hour - No Contact</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>P%2FP 24 Hour - Inbox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>P%2FP 24 Hour - No Contact</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>P%2FP 4 Hour - Inbox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>P%2FP Initial</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Existing_Provider2__c</picklist>
        <values>
            <fullName>AT%26T%2FDirecTV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Cox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Spectrum%2FCharter</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Verizon</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Xfinity%2FComcast</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Existing_Service_Model__c</picklist>
        <values>
            <fullName>Bulk</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retail</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Home_Run_Coax_Use_Availability__c</picklist>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Exclusively</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Shared</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Home_Run_Coax__c</picklist>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Mulitple Coaxial Home Runs</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - RG11</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - RG59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - RG6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Unknown</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Home_Run_Fiber_Use_Availability__c</picklist>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Exclusively</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Shared</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Home_Run_Fiber__c</picklist>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Multiple</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Home_Run_Twisted_Use_Availability__c</picklist>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Exclusively</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Shared</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Home_Run_Twisted__c</picklist>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Cat3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Cat5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Cat5e</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Cat6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Cat6e</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Multiple Twisted Pair</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Unknown</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Industry</picklist>
        <values>
            <fullName>Advertising</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Aerospace %26 Defense</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Agriculture</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Apparel</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Banking</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Biotechnology</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Business Services</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Chemicals</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Communications</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Construction</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Consulting</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Education</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Electronics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Energy</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Engineering</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Entertainment</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Environmental</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Finance</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Food %26 Beverage</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Government</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Healthcare</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hospitality</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Insurance</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Machinery</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Manufacturing</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Media</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Not For Profit</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Recreation</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retail</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Shipping</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Technology</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Telecommunications</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Transportation</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Utilities</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>LL_Perm_Verified__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Landlord_Permission__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>LeadSource</picklist>
        <values>
            <fullName>Call Center</fullName>
            <default>true</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Lead_Confiscation_Reason__c</picklist>
        <values>
            <fullName>Customer requested direct setup</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Customer was unhappy with retailer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Lead sold by INS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No follow-up by retailer</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Lead_Source_External_Detail__c</picklist>
        <values>
            <fullName>Business Analytics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Commercial</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contacted</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Residential</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Zoom-Info</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>mPAL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>nPAL</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Lead_Source_External__c</picklist>
        <values>
            <fullName>Business Associate</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Commercial Sales Lead</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Consultant</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Customer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Direct</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Employee</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Indirect</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>M3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Outbound Campaign</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Residential Sales Lead</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Vendisys</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Web Page</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Location2__c</picklist>
        <values>
            <fullName>Off Base</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>On Base</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Location_of_Service__c</picklist>
        <values>
            <fullName>Both</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Cells</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Classroom</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Common Area</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Connection</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Dock Hookup</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Food Service</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Office</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Public Area</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Resident Room</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Rooms</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Lost_Reason__c</picklist>
        <values>
            <fullName>Bad Customer Information</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Canceled at install%2C customer changed mind</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Commitment requirement too long</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Competitive Offer %E2%80%93 Cable</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Competitive Offer - DirecTV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Credit Card %2F Qualification Issue</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Duplicate</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Equipment restriction</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Existing customer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Install time too far out</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Is a residential customer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Landlord permission issue</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Liked new packaging%2C but too expensive</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Liked new packaging%2C uncomfortable with activation fee</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No LOS%2C other installation problems</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No reason%2Fother</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Perceived bait and switch</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Programming offers not satisfactory</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Sold by another retailer</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Marketing_Source__c</picklist>
        <values>
            <fullName>American Way</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Bill Insert</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Break %26 Frontend</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Business Customer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Clock - Online</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Continental</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Delta Sky</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Dental Economics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Easy Wait</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Entrepreneur</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fast Company</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fortune Small Business</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Great Wait</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Great Wait - Online</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Inc%2E Magazine</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Medical Economics</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Modern Salon</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Money Magazine</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Motor Age</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Motor Magazine</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Nail Pro</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Salon Launchpad</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Southwest Spirit</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>US Airways</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>United Hemispheres</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Name</picklist>
        <values>
            <fullName>Dr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mr%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Mrs%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Ms%2E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Prof%2E</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Next_Step__c</picklist>
        <values>
            <fullName>-None-</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Call %28collect info%2C sell%29</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Discard - with future timer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Discard - without future timer</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Find good phone</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Follow up before call</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pending - contractually precluded</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pending - demanding%2C difficult</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pending - not interested</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Perform site survey</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Schedule install</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Schedule site survey</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Send %2F Negotiate contract</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Number_of_TVs__c</picklist>
        <values>
            <fullName>1-2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3-6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>7%2B</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Owner_Occupied__c</picklist>
        <values>
            <fullName>All%2FMostly Owner Occupied</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>All%2FMostly Renter Occupied</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Even Mix</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Partner_Office__c</picklist>
        <values>
            <fullName>Burnsville</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Commonwealth</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>None</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Rochester</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Promotion__c</picklist>
        <values>
            <fullName>DBA24 Plus</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FlexTV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Public%2FPrivate Activation Plan</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Rating</picklist>
        <values>
            <fullName>Cold</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hot</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Queue It</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Warm</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Return_Lead_to_DISH__c</picklist>
        <values>
            <fullName>Duplicate</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Insufficient Units Passed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Not a Hotel %2F Motel</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Roof_Entry__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Sales_Person__c</picklist>
        <values>
            <fullName>Clinton Fox</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Elizabeth Pine</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Jill Hockett</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Jon Price</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Kyle Beauchamp</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Milton Chen</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Nancy Beauchamp</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Sharon Massey</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Wendy Beauchamp</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Wendy Day</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Sales_Stage__c</picklist>
        <values>
            <fullName>Budgetary Proposal</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Customer Contacted</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Deal Negotiated</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Install Scheduled</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Lead Created</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Needs Analysis Performed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Returned to Dish - Duplicate</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Returned to Dish - Invalid Lead</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey Completed</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Site Survey Scheduled</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Sales_Status__c</picklist>
        <values>
            <fullName>Lost</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Won</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>State2__c</picklist>
        <values>
            <fullName>AK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>AZ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>DE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>FL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>GA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>HI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ID</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IL</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>IN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>KY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>LA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ME</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MO</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MS</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>ND</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NE</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NJ</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NM</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>NY</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OH</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OK</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>OR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>PR</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SC</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>SD</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TN</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>TX</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>UT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>VT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WI</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WV</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>WY</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Total_Receivers_Requested__c</picklist>
        <values>
            <fullName>1</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>2</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>3</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>4</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>5%2B</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Type_of_Business__c</picklist>
        <values>
            <fullName>Airports</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Apartment%2FCondo%2FTownhome</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Assisted Living</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Automotive</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Banks</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Bar%2FRestaurant</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Beauty Services</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Casinos</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Church</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Firehouse%2FOil Rig%2FEMT</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Golf Course</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Government</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Grocery%2FHealth Food Store</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hair salon</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Health Care</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Health%2FFitness</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hospitals</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Hotel%2FMotel</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Lobbies</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MDU Residential</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Medical %2F Dental</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Military Bases</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Nail Salon</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Office</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Other</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Planned Unit Development</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Prisons</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Private Club</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Professional Services</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RV Park%2FMarina</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retail</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retail Store</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Retirement Community</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>School</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Service Industry</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Sports Facilities</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Stadiums</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>University</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Type_of_Roof__c</picklist>
        <values>
            <fullName>Flat</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Pitched</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Type_of_horizontal_wiring__c</picklist>
        <values>
            <fullName>CAT5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CAT5E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CAT6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CAT6E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fiber</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RG59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RG6</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Type_of_vertical_wiring__c</picklist>
        <values>
            <fullName>CAT5</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CAT5E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CAT6</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>CAT6E</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Fiber</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RG59</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>RG6</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Under_Contract__c</picklist>
        <values>
            <fullName>N%2FA</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>Valid_Lead__c</picklist>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>WiFi_Availability__c</picklist>
        <values>
            <fullName>Contact Didn%27t Know</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Didn%27t Ask</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>No</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Common Area Only</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Yes - Whole Complex</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>sundog_deprm2__Auto_Assigned_To__c</picklist>
        <values>
            <fullName>Contact</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Default</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Queue</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>User</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>sundog_deprm2__Lead_Sub_Type__c</picklist>
        <values>
            <fullName>All</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Primary</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Secondary</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>sundog_deprm2__Lead_Type__c</picklist>
        <values>
            <fullName>FTG</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>MDU</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>P%2FP</fullName>
            <default>false</default>
        </values>
    </picklistValues>
    <picklistValues>
        <picklist>zisf__Zoom_Clean_Status__c</picklist>
        <values>
            <fullName>Clean</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Company Clean Only</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Different</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Error</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>In Sync</fullName>
            <default>false</default>
        </values>
        <values>
            <fullName>Not Compared</fullName>
            <default>true</default>
        </values>
        <values>
            <fullName>Not Found</fullName>
            <default>false</default>
        </values>
    </picklistValues>
</RecordType>
